@charset "utf-8";
.my_left_wrap{margin-right:4%;width:19.3%;min-width:270px}
.mt_l_tit{margin-bottom:35px;color:#222;font-weight:700;font-size:24px}
.my_left_gnb{margin-bottom:40px}
.my_left_gnb > li{margin-bottom:17px}
.my_left_gnb > li:last-child{margin-bottom:0}
.my_left_gnb > li > a{color:#999;font-weight:400;font-size:16px}
.my_left_gnb > li.on > a{color:#222}

@media (hover:hover){
.my_left_gnb > li > a:hover{color:#222}
}
